Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 885544 - [abrt] evince-3.4.0-2.fc17: getDict: Process /usr/bin/evince-thumbnailer was killed by signal 6 (SIGABRT)
Summary: [abrt] evince-3.4.0-2.fc17: getDict: Process /usr/bin/evince-thumbnailer was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d74e2bbbda615f6dd8ccaa661a4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-10 03:10 UTC by Sérgio PerSil
Modified: 2013-08-01 05:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 05:11:53 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.80 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: environ (1.51 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: backtrace (20.01 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: cgroup (126 bytes, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: smolt_data (3.01 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: executable (27 bytes, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: maps (24.58 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: dso_list (5.17 KB, text/plain)
2012-12-10 03:10 UTC, Sérgio PerSil
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2012-12-10 03:11 UTC, Sérgio PerSil
no flags Details
File: var_log_messages (261 bytes, text/plain)
2012-12-10 03:11 UTC, Sérgio PerSil
no flags Details
File: open_fds (322 bytes, text/plain)
2012-12-10 03:11 UTC, Sérgio PerSil
no flags Details

Description Sérgio PerSil 2012-12-10 03:10:11 UTC
Version-Release number of selected component:
evince-3.4.0-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        evince-thumbnailer -s 128 file:///home/sps/Downloads/Joomla/7218824-Joomla-Developer-Manua.pdf /tmp/.gnome_desktop_thumbnail.K2HROW
crash_function: getDict
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 getDict at Object.h:197
: #3 FormFieldChoice::FormFieldChoice at Form.cc:989
: #4 Form::createFieldFromDict at Form.cc:1386
: #5 FormField::FormField at Form.cc:491
: #6 Form::createFieldFromDict at Form.cc:1390
: #7 FormField::FormField at Form.cc:491
: #8 Form::createFieldFromDict at Form.cc:1390
: #9 FormField::FormField at Form.cc:491
: #10 Form::createFieldFromDict at Form.cc:1390
: #11 Form::Form at Form.cc:1311

Comment 1 Sérgio PerSil 2012-12-10 03:10:16 UTC
Created attachment 660555 [details]
File: core_backtrace

Comment 2 Sérgio PerSil 2012-12-10 03:10:21 UTC
Created attachment 660556 [details]
File: environ

Comment 3 Sérgio PerSil 2012-12-10 03:10:25 UTC
Created attachment 660557 [details]
File: limits

Comment 4 Sérgio PerSil 2012-12-10 03:10:31 UTC
Created attachment 660558 [details]
File: backtrace

Comment 5 Sérgio PerSil 2012-12-10 03:10:35 UTC
Created attachment 660559 [details]
File: cgroup

Comment 6 Sérgio PerSil 2012-12-10 03:10:40 UTC
Created attachment 660560 [details]
File: smolt_data

Comment 7 Sérgio PerSil 2012-12-10 03:10:44 UTC
Created attachment 660561 [details]
File: executable

Comment 8 Sérgio PerSil 2012-12-10 03:10:50 UTC
Created attachment 660562 [details]
File: maps

Comment 9 Sérgio PerSil 2012-12-10 03:10:55 UTC
Created attachment 660563 [details]
File: dso_list

Comment 10 Sérgio PerSil 2012-12-10 03:11:00 UTC
Created attachment 660564 [details]
File: proc_pid_status

Comment 11 Sérgio PerSil 2012-12-10 03:11:05 UTC
Created attachment 660565 [details]
File: var_log_messages

Comment 12 Sérgio PerSil 2012-12-10 03:11:09 UTC
Created attachment 660566 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-04 01:04:41 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 05:11:57 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.